/*=== Setup ===*/
* {border: 0;margin: 0;padding: 0}
body {color:#464646;font: .75em 'helvetica neue','helvetica',Arial, Verdana, Helvetica, Sans-Serif;background:#fff url('img/bodyBG.jpg') repeat-x top center}
.body_home {color:#464646;font: .75em 'helvetica neue','helvetica',Arial, Verdana, Helvetica, Sans-Serif;background:#fff url('img/bodyBG_new.jpg') no-repeat top center}
a {color: #2080a1;text-decoration: underline}
a:hover {text-decoration: none}

.map_link {color: #e36c0a;text-decoration: none}
.map_link:hover {text-decoration: underline}

input,select,textarea {background: #fff url(http://www.igrain.com.au:80//resources/css/img/input-bgr.gif) repeat-x top;border: #6a6b6b 1px solid;font-size: 12px;padding: 3px}
ul li {list-style: none; padding-left:0px;}
h1,h2,h3,h4,h5,h6 {color:#a0410d}
h2 {font-size: 1.5em;margin: 0 0 .3em;}
h3 {font-size: 1.2em;margin: 0 0 .3em}
h4 {font-size: 1em;margin: 0 0 .5em}
p {line-height: 1.3em;padding: 0 0 1em}
table {border-collapse: collapse;width: 100%}
/*=== Layout ===*/
#page {margin: 0 auto;padding: 0;width:970px}
/*=== Header ===*/
#header {height: 120px;margin: 0 0 3px;position:relative}
#header .content {float: right}
/*- Logo -*/
#header h1 {margin:11px 0 0 10px;position: absolute;z-index: 10;background:transparent url('img/igrain-logo.gif') no-repeat 0 0;width:279px;height:74px;}
* html #header h1 {margin-left: 5px;}
#header h1 span {display: none;}
#header h1 a {display: block;height: 135px;text-decoration: none}
.lensFlare {background:transparent url('img/lensFlare.png') no-repeat 0 0;width:503px;height:276px;position:absolute;top:-35px;left:-37px;z-index:-1}
/*- Sale Status Line -*/
.sale-status {color: #006699;line-height: 35px;position:absolute;z-index:1000!important;left:0;top:0}
.sale-status a {display: block;padding: 0 25px;text-decoration: none;float:left;font-size:14px;color:#004a80;background:none}
.sale-status a strong {color:#244a18}
/*=== Navigation ===*/
/*- Nav1 -*/
.nav1 {height: 35px;margin: 0 -10px;padding: 0 15px 0 0;position: relative;}
* html .nav1 {padding-left: 125px;}
.nav1 ul {float: right;position: relative;z-index: 100}
.nav1 li {float: left;line-height: 35px;z-index: 100;color:#603913;padding: 0 10px;background:none}
.nav1 li a {color: #603913;display: block;float: left;text-decoration: none}
.nav1 li a:hover,.nav1 li.active a {text-decoration: underline}
/*- Nav2 -*/
.nav2 {font-size: 16px;margin: 0 0 12px;text-transform: uppercase;background:transparent url('img/navBG_OLD.png') no-repeat 0 0;with:559px;height:47px;display:block;font-family: 'Arimo', sans-serif;position:relative;z-index:100}
.nav2 li {float: left;line-height: 25px;margin:12px 19px 0 14px;text-align: center;background:none;padding:0;display:inline;}
.nav2 li a {color: #ffffff;display: block;float: left;text-decoration: none;}
.nav2 li a:hover,.nav2 li.active a {text-decoration: none}
.nav2 .home {width:89px;}
.nav2 .buy {width:109px}
.nav2 .sell {width:117px}
.nav2 .user {width:108px}
.nav2 li.active .home {background:transparent url('img/nav-home-active.png') no-repeat 0 0}
.nav2 li.active .buy {background:transparent url('img/nav-buy-active.png') no-repeat 0 0}
.nav2 li.active .sell {background:transparent url('img/nav-sell-active.png') no-repeat 0 0}
.nav2 li.active .user {background:transparent url('img/nav-register-active.png') no-repeat 0 0}
#account {float: right;padding: 5px 10px 5px 0;text-transform: none;text-align: right;font-size: 12px;color:#265b83;position:relative;z-index:1000}
.lightenUp {background:transparent url('img/accountBG.png') no-repeat 0 0;display:block;width:354px;height:87px;position:absolute;top:-25px;right:0;z-index:5}
#account a {color:#754c24;font-weight:bold;text-decoration:none;margin-left:15px;font-family:'helvetica neue',helvetia,arial}
#account .settings {background:transparent url('img/icon-settings.png') no-repeat 0 0;padding-left:20px;}
#account .logout {background:transparent url('img/icon-logout.png') no-repeat 0 0;padding-left:20px;}
#bs-title {float: left;width: 110px;}
#bs-names {float: left;}
/*=== All Columns ===*/
#columns {height: 1%;margin: 15px 0 0;width:990px!important;position:relative}
/*=== Center Column ===*/
#centercol {float: left;width: 635px!important;display:inline;}
#centercol_1 {float: left;width: 650px!important;display:inline;}
/*=== Right Column ===*/
#rightcol {float: left;width:300px;padding-top: 0px;overflow:hidden;font-size:13px;display:inline;margin-left:35px}
/*=== Sub Columns ===*/
.col1 {float: left;width: 248px}
.col2 {float: left;width: 308px;margin-left:35px}
.col1-alt {float: left;width: 460px}
.col2-alt {float: right;}
.rightbox {/*background: #ffffff url(http://www.igrain.com.au:80//resources/css/img/gray-bgr.gif) repeat-x;*/
  background: #f7f7f7;border: 1px solid #d1d1d1;padding: 5px 0 10px 10px;margin-bottom: 15px;}
.rightbox table {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
/*=== Styling Forms ===*/
input.btn {background: none;border: 0;margin: 0;padding: 0}
select {padding: 1px}
/*- Form1 Setup -*/
.form1 {margin: 0 0 1em}
.form1 div {margin: 0 0 10px}
.form1 label {color: #000000;float: left;display: block;font-size: 11px;margin: 4px 0 0;width: 140px;}
.form1 input {width: 148px;}
/* Form1 Buttons */
.form1 input.btn {width: auto}
/* Form1 Checkboxes, Radio inputs */
.form1 .chk input {background: none;border: 0;float: left;height: 15px;margin: 0 5px 0 0;padding: 0;width: 15px}
.form1 .chk label {float: none}
.form1 input.chk {width: 15px;height: 15px;}
/* Form1 Textarea */
.form1 textarea {/*	height: 80px;*/
  overflow: auto;/*	width: 118px*/}
/* Form1 Select */
.form1 select {width: 126px;}
select.long {width: 195px}
input.long {width: 187px}
select.tiny {width: 60px}
select.really-tiny {width: 40px}
/* Form1 'Login' */
.login {float: right;height: 110px;padding: 10px 0 0 15px;width: 255px;margin-bottom: 0}
.login label {padding:3px 5px 0 0;text-align: right;width: 70px;font-size: 12px;font-weight: bold;color:#603913}
.login input {width: 160px}
.login a {color:#603913;text-decoration:none;font-weight:bold;font-size:11px;width:69px;display:block;float:left}
.login input[type=text],.form1.login input[type=password] {border:1px solid #9dbfd4;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding:5px}
.login .submit {position:relative}
.login .register {position:relative}
.login .submit .btn {background:transparent url('img/btn-login.png') no-repeat 0 0;width:106px;height:46px;display:block;text-indent:-9000px;outline:none;font-size:1px;line-height:24;overflow:hidden;border:none;cursor:pointer;position:absolute;top:-8px;right:-10px;clear:both}
.login .register .btn {background:transparent url('img/btn-register.png') no-repeat 0 0;width:106px;height:46px;display:block;text-indent:-9000px;outline:none;font-size:1px;line-height:24;overflow:hidden;border:none;cursor:pointer;position:absolute;top:-8px;right:-10px;clear:both}

.login .submit-btn {background:transparent url('img/btn-login.png') no-repeat 0 0;width:96px;height:46px;display:block;text-indent:-9000px;outline:none;font-size:1px;line-height:24;overflow:hidden;border:none;cursor:pointer;position:absolute;top:-8px;right:-20px;clear:both}
.login .register-btn {background:transparent url('img/btn-register.png') no-repeat 0 0;width:96px;height:46px;display:block;text-indent:-9000px;outline:none;font-size:1px;line-height:24;overflow:hidden;border:none;cursor:pointer;position:absolute;top:-8px;right:85px;clear:both}

#loggedbox {/*background: url(http://www.igrain.com.au:80//resources/css/img/transp.png);*/
  font-weight: bold;text-align: right;padding-right: 10px;margin-top: -10px;}
#loggedbox span {font-weight: normal;}
/*- Form1 'Search' -*/
.form1.search {border: 1px solid #4aa1ec;height: 1%;margin: 0 0 1em;}
.form1.search form {padding: 10px 15px 0;}
.form1.search h3 {background: #D9F0FF url(http://www.igrain.com.au:80//resources/css/img/blue-bgrs.gif) repeat-x bottom;margin: 0;padding: 5px;color: #FFFFFF;font-size: 12px;font-weight: bold;text-transform: uppercase;border-bottom: 3px solid #ccc;}
.form1.search label {font-size: 12px;font-weight: bold;background: url(http://www.igrain.com.au:80//resources/css/img/blue-arrow.gif) no-repeat right;width: 80px;}
.form1.search select {width: 118px;float: right;margin-bottom: 10px;}
.form1.search .btn {width: auto;margin-bottom: 0;}
.search-pagination {padding: 5px;}
.search-pagination .timing {font-size: 0.85em;}
.search-pagination .page-prev {margin-right: 5px;}
.search-pagination .page-prev-selected,.search-pagination .page-next-selected {color: #aaa;}
.search-pagination .page-next {margin-left: 8px;}
.search-pagination .page-specific a {font-size: 0.85em;border: 1px solid #006699;margin: 2px;padding: 2px 5px 2px 5px;text-decoration: none;text-decoration: none;}
.search-pagination .page-specific-selected a {color: #aaa;border: 1px solid #aaa;}
.form-error {margin-bottom: 5px;padding-bottom: 0;padding-left: 5px;color: #CC0000;font: bold 12px Arial, Helvetica, sans-serif;}
/*=== Link Buttons ===*/
a.save-button {background: #D9F0FF url(http://www.igrain.com.au:80//resources/css/img/blue-bgrs.gif) repeat-x bottom;border: 1px solid #4aa1ec;color: #FFFFFF;padding: 3px 5px;text-decoration: none;font-weight: bold;}
a.save-button span {background: url(http://www.igrain.com.au:80//resources/css/img/mail.gif) no-repeat left;padding: 0 5px 0 20px;}
/*=== Styling Tabular Data ===*/
.tab1,table.listing {border: 1px solid #cccccc;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif}
.tab1 th {color: #339900;font-size: 9px;padding: 8px 10px;text-align: left;text-transform: uppercase;}
.tab1.selling th {background: #D9F0FF url(http://www.igrain.com.au:80//resources/css/img/blue-bgrs.gif) repeat-x bottom;}
.tab1 th.user,.tab1 td.user {padding: 0 0 0 5px;}
.tab1 td {padding: 6px 8px 6px 8px;border-bottom: 1px solid #ddd;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom}
.tab1 tr.row td {background: #eeeeee}
.tab1 td.price,table.listing td.price {font-weight: bold;font-size: 10px;}
table.listing {margin: 10px 0 15px;}
table.listing th {background: url(http://www.igrain.com.au:80//resources/css/img/th-bgr.gif) #6eb939 repeat-x top;color: #ffffff;font-size: 10px;padding: 8px 10px;text-align: left;text-transform: uppercase;}
table.listing td {padding: 6px 8px 6px 8px}
.farm {width: 480px;}
/*=== Misc. ===*/
.normal {font-weight: normal;font-style: normal;}
.intro {font-size: 1.5em;letter-spacing: -1px;font-weight: bold}
p.intro {font-size: 1.2em;line-height: 110%;letter-spacing: 0;font-weight: normal;padding: 5px 0;margin-bottom: 10px;}
.names {font-size: 1.2em;font-weight: bold;}
big {font-size: 1.2em;}
.fix {clear: both;height: 1px;margin: -1px 0 0;overflow: hidden}
.fl {float: left}
.fr {float: right}
img.images {float: right;margin: 0 0 20px 15px;border: 5px solid #ccc;}
.ac {text-align: center !important}
.ar {text-align: right !important}
.al {text-align: left !important}
.mr {margin-right: 10px;}
.nb {margin-bottom: 0;padding-bottom: 0;}
.pb {padding-bottom: 5px;}
.hl {border-top: 1px solid #d1d1d1;clear: both;height: 1px;margin-top: 10px;margin-bottom: 10px;overflow: hidden}
.blank {background: #ffffff;}
.boldgreen {color: #339900;font-size: 1.5em;vertical-align: middle;}
.error-alert {background: #FFEBE8;border: 1px solid #9E0005;padding: 10px;margin-bottom: 15px}
.info-alert {background: #FFF9D7;border: 1px solid #E2C822;padding: 10px;margin-bottom: 15px}
.userbg {background: url(http://www.igrain.com.au:80//resources/css/img/user-icon.gif) no-repeat left;padding-left: 20px;font-weight: bold;}
.searchBG {background:transparent url('img/searchBG.gif') no-repeat 0 0;width:595px;height:220px;display:block;overlfow:hidden;color:#fff;padding:0 20px 20px 20px;margin-top:10px}
.searchBG h2,.searchBG a {color:#fff!important}
.searchBG .col1-left h2 {font-size:21px;padding-left:7px}
.searchBG .col2-left h2 {font-size:17px;margin:0 0 10px 10px}

.searchBG_hg {background:transparent url('img/searchBG_hg.gif') no-repeat 0 0;width:595px;height:240px;display:block;overlfow:hidden;color:#fff;padding:0 20px 20px 20px;margin-top:10px}
.searchBG_hg h2,.searchBG a {color:#fff!important}
.searchBG_hg .col1-left h2 {font-size:21px;padding-left:7px}
.searchBG_hg .col2-left h2 {font-size:17px;margin:0 0 10px 10px}

.searchBG_lg {background:transparent url('img/searchBG_lg.gif') no-repeat 0 0;width:850px;height:220px;display:block;overlfow:hidden;color:#fff;padding:0 20px 20px 20px;margin-top:10px}
.searchBG_lg h2,.searchBG a {color:#fff!important}
.searchBG_lg .col1-new h2 {font-size:21px;padding-left:7px}
.searchBG_lg .col2-new h2 {font-size:17px;margin:0 0 10px 10px}

.homepage .form1.search {border: 0;padding: 0;height: 180px;overflow: hidden}
.homepage .form1.search form {width: 238px;margin: 5px 5px 0 5px;padding: 0}
.homepage .form1.search label {background: none;width: 65px;color: #fff;font-size:16px}
.homepage .form1.search h3 {background: none;border: 0;padding: 0 0 8px 5px;margin: 0}
.homepage .form1 div {width: 234px;margin:0 0 3px 0;overflow: hidden}
.homepage .form1.search select {margin: 0;width: 145px;border: 0}
.homepage .form1.search .btn {margin-left: 84px}
.homepage p.intro {margin-left: 15px}
.homepage .button {margin:-6px 0 0 72px}
.homepage .button_left {margin:-1px 0 0 2px}
.homepage .ticks {margin:0 0 10px 10px}
.homepage  ul.ticks li {padding:0 0 2px 30px;background:transparent url('img/ticks.gif') no-repeat 0 0;font-size:14px;margin-bottom:3px;line-height:1.6}
.tabular {background: #478534 url('img/tabular.gif') no-repeat 0 0; padding: 8px 0 0 0;}
.tabular h3 {color: #fff;font-size: 16px;border: 0;padding: 0 5px 5px 10px;margin: 0}
.tabular h3 strong {background: #C00;color: #fff;padding: 0 5px}
.tabular .more-listings {display: block;text-align: right;font-size: 11px;color: #fff;margin:2px 7px 0 0;text-decoration: none;padding-top:8px}
.tabular .tab1 {width: 625px;margin: 0 5px;background: #fff;border: 0}
.tabular .tab1 #listings-table th {border-bottom: 0;background: #dcead0;padding: 8px 2px;color: #390}
.tabular .tab1 #listings-table td {border-bottom: 1px solid #ddd;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom}

.tabular_s {background: #478534 url('img/tabular_small.gif') no-repeat 0 0; padding: 8px 0 0 0;}
.tabular_s h3 {color: #fff;font-size: 16px;border: 0;padding: 0 5px 5px 10px;margin: 0}
.tabular_s h3 strong {background: #C00;color: #fff;padding: 0 5px}
.tabular_s .more-listings {display: block;text-align: right;font-size: 11px;color: #fff;margin:2px 7px 0 0;text-decoration: none;padding-top:8px}
.tabular_s .tab1 {width: 625px;margin: 0 5px;background: #fff;border: 0}
.tabular_s .tab1 #listings-table th {border-bottom: 0;background: #dcead0;padding: 8px 2px;color: #390}
.tabular_s .tab1 #listings-table td {border-bottom: 1px solid #ddd;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom}

.tabular_1 {background: #478534 url('img/tabular.gif') no-repeat 0 0; padding: 8px 0 0 0;}
.tabular_1 h3 {color: #fff;font-size: 16px;border: 0;padding: 0 5px 5px 10px;margin: 0}
.tabular_1 h3 strong {background: #C00;color: #fff;padding: 0 5px}
.tabular_1 .more-listings {display: block;text-align: right;font-size: 11px;color: #fff;margin:2px 7px 0 0;text-decoration: none;padding-top:8px}
.tabular_1 .tab1 {width: 640px;margin: 0 5px;background: #fff;border: 0}
.tabular_1 .tab1 #listings-table th {border-bottom: 0;background: #dcead0;padding: 8px 2px;color: #390}
.tabular_1 .tab1 #listings-table td {border-bottom: 1px solid #ddd;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom}

.tabular_new {background: #478534 url('img/tabular_big2.gif') no-repeat 0 0; text-align: left;padding: 8px 0 0 0;}
.tabular_new h3 {color: #fff;font-size: 16px;border: 0;padding: 0 5px 5px 10px;margin: 0}
.tabular_new h3 strong {background: #C00;color: #fff;padding: 0 5px}
.tabular_new .more-listings {display: block;text-align: right;font-size: 11px;color: #fff;margin:2px 7px 0 0;text-decoration: none;padding-top:8px}
.tabular_new .tab1 {width: 840px;margin: 0 5px;background: #fff;border: 0}
.tabular_new .tab1 #listings-table th {border-bottom: 0;background: #dcead0;padding: 8px 2px;color: #390;text-align: left;font-size: 12px;}
.tabular_new .tab1 #listings-table td {border-bottom: 1px solid #ddd;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom; text-align: left;font-size: 12px;}
.tabular_new .tab1,table.listing {border: 1px solid #cccccc;font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif}
.tabular_new .tab1 td.price,table.listing td.price {font-weight: bold;font-size: 11px;text-align: left}
.tabular_new .ar {text-align: left !important}

table.about_border {border: 1px solid #cccccc;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif}
table.about_border td {border: 1px solid #cccccc; padding: 3px;}

#market-measurements td {border-bottom: 1px solid #ddd;padding: 3px;font-size: 11px;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom}
#igrain-market td,#igrain-market th {border-bottom: 1px solid #ddd;padding: 3px;font-size: 11px;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom}
.form2 div {width: 360px;overflow: hidden;padding: 3px 0}
.form2 div label {width: 110px;float: left;font-weight: bold;text-align: right;padding: 0 10px 0 0}
.form2 div select {width: 150px;float: left;border: 1px solid #ddd}
.form2 div .btn {margin-left: 120px}
.homepage .col1 .tabular {border-bottom: 0;background: #fff;padding: 8px 5px}
.homepage .col1 .tabular thead td {font-weight: bold;color: #390}
.homepage .col1 .tabular td {border-bottom: 1px solid #ddd;background: #fff url(http://www.igrain.com.au:80//resources/css/img/nav2-bgr.gif) repeat-x left bottom;padding: 6px 3px}
.legal ul,.legal ol {margin-left: 25px}
.legal ul li {list-style-type: lower-alpha}
.legal ol li {list-style-type: decimal}
.legal p {font-size: 0.9em}
#create-status {color: #ccc;padding-left: 10px;font-size: 1.5em;margin-bottom: 18px}
#create-status ul li {display: inline-block}
#create-status ul li.active {color: #339900}
#completed-sales {border: 1px solid #C00}
#completed-sales h4 {background-color: #C00;color: #fff;padding: 0.25em}
#completed-sales table {width: 100%}
#completed-sales table th {color: #000}
#completed-sales td,#completed-sales th {padding: 0.25em}
.admin .form1 input.exec-button {width: 80px}
/*=== Footer ===*/
#footer {background: url('img/footerBG.gif') repeat-x 0 0;font-size: .9em;width: 100%;color:#7f5e30;height:31px;display:block;overflow:hidden;padding-top:73px}
#footer .inner {width:970px;margin:0 auto;}
#footer a {color: #fff;text-decoration: none}
#footer a:hover {color: #333;text-decoration: underline;}
#footer li {background:none;display: inline;line-height: 1em;padding: 0 7px}
#footer li.last {border: 0}
#dt-logo {float:right;margin:0;padding: 0;background:transparent url('img/digi-tomato.gif') no-repeat top right;padding-right:20px;height:16px}
#dt-logo a {color:#d8ffcd}
#footer ul {float: left;}

#rightcol .ticks {margin:0 0 10px 10px}
#rightcol  ul.ticks li {padding:0 0 2px 30px;background:transparent url('img/ticksNb.gif') no-repeat 0 0;font-size:14px;margin-bottom:3px;line-height:1.6}

#admin #centercol, #admin #rightcol {margin-top: 36px;}